field: 2d4b9b0d-e502-4c0f-9d6f-e2b829f0bb8a # Article Body
fieldLayouts:
  86ede1ed-eb42-4311-ae72-161c00160f3a:
    tabs:
      -
        elements:
          -
            fieldUid: a5b1ad0d-f79d-4287-b43e-671305021c79 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 78f77d06-17ab-44f8-bdf8-da082eedabbe # Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  78f77d06-17ab-44f8-bdf8-da082eedabbe: # Text
    columnSuffix: hibehzyz
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  a5b1ad0d-f79d-4287-b43e-671305021c79: # Heading
    columnSuffix: rjeqvvrl
    contentColumnType: string(1020)
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: true
    settings:
      byteLimit: null
      charLimit: 255
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: highlight
name: Highlight
sortOrder: 9
